Your Ad Here Your Ad Here
Results 1 to 4 of 4

Thread: Most Recent Version

  1. #1
    I am at present using k++ version 2.0.3. Build 1. Do I need to uninstal this before I can instal that latest version? Can someone please tell me the the best latest to instal.Thanks for any suggestions :guinesssmile:

  2. Software & Hardware   -   #2
    nostalgia's Avatar Frequent visitor
    Join Date
    May 2003
    Location
    Northern part of The Netherlands
    Age
    51
    Posts
    603
    Using 2.4.3 build 1 and installed it over an older version.
    -- They tell me tomorrow will never arrive, but I've seen it end a million times. --

  3. Software & Hardware   -   #3
    Poster
    Join Date
    Jul 2003
    Posts
    1,012
    Kl update must done for Klite 2.4.3.

  4. Software & Hardware   -   #4
    Yeah, just go ahead and install over the older version, I do. (did)



Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •